1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Unmöglich um Underworld 2.18 in Diablo Light zu flashen mit jede Version von CAS

Dieses Thema im Forum "Diablo WIFI/LAN/GSM" wurde erstellt von Gerard_Dirks, 29. Januar 2012.

  1. Gerard_Dirks
    Offline

    Gerard_Dirks Freak

    Registriert:
    20. März 2011
    Beiträge:
    265
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    Ort:
    Oberiberg
    Hallo

    Ich habe ein Diablo Cam Light mit die Underworld 2.16 Firmware. Nun möchte ich es Updaten auf 2.18 damit er mit Canal Digitaal NL (Seca) funktioniert (soll) :emoticon-0142-happy

    Wenn ich CAS 9.30 verwende sieht alles gut aus, aber in Receiver gibt er mir an das er noch immer auf 2.16 ist, und Canal Digitaal NL (Seca) bleibt Dunkel

    Hier das flash-LOG

    Wait for DIABLO CAM connection ...
    Waiting for Filesystem update ...
    Filesystem updated successffully.
    CAM programmed successffully


    Der ganze Update geht nur 15 Sekunden. Ein normale Update wurde aber mind. 2 minuten gehen (bsp. wenn ich formatiere und dann mit 2.16 lade)

    Wenn ic das ganze mit CAS 9.1.0 oder 9.2.0 flashe erhalte ich eine Fehlermeldung und stopt das ganze.

    Write Data addr : 00000000

    Ist da noch ein anderer Weg um den Underworld 2.18 zu laden. Viel Support wird man von Duolabs nicht erwarten können. Gibt es ein anderes Tool als das CAS?

    Gruss
    Gérard
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.822
    Punkte für Erfolge:
    113
    AW: Unmöglich um Underworld 2.18 in Diablo Light zu flashen mit jede Version von CAS

    Wirst wohl bei dieser Version bleiben müssen.

    Kann ich nämlich auch bestätigen. Wollte auch mal auf ein Diablo light die aktuelle UW flashen. -> Ging nicht. Selber Fehler, wie von dir erwähnt.

    Die neueren UW Versionen sind ohnehin nur noch für das WiFi. Vielleicht hängt es auch damit zusammen, dass man sie nicht mehr auf ein Diablo light spielen kann.
     
    #2
  4. Gerard_Dirks
    Offline

    Gerard_Dirks Freak

    Registriert:
    20. März 2011
    Beiträge:
    265
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    Ort:
    Oberiberg
    AW: Unmöglich um Underworld 2.18 in Diablo Light zu flashen mit jede Version von CAS

    Jetzt muss ich nur noch eine Lösung finden warum die Canal Digitaal NL nicht funktionieren. Laut "Rickk" sollte er mit Underworld funktionieren, aber er hat ein Diablo WiFi
     
    #3
  5. Rickk
    Offline

    Rickk Super Elite User

    Registriert:
    11. September 2009
    Beiträge:
    2.550
    Zustimmungen:
    1.211
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Unmöglich um Underworld 2.18 in Diablo Light zu flashen mit jede Version von CAS

    spiel die uw2.11 (das ist die letzte uw für diablo light) auf dann müßte es gehen die seca funktion ist seit der uw2.06 aktiv
     
    #4
  6. Gerard_Dirks
    Offline

    Gerard_Dirks Freak

    Registriert:
    20. März 2011
    Beiträge:
    265
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    Ort:
    Oberiberg
    AW: Unmöglich um Underworld 2.18 in Diablo Light zu flashen mit jede Version von CAS

    Hallo Rickk

    Ich gebe es mal auf
    NED1,2,3 Dunkel
    Husltler, Dunkel
    ORF, Hell

    Gruss
    Gérard
     
    #5
  7. Rickk
    Offline

    Rickk Super Elite User

    Registriert:
    11. September 2009
    Beiträge:
    2.550
    Zustimmungen:
    1.211
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Unmöglich um Underworld 2.18 in Diablo Light zu flashen mit jede Version von CAS

    hustler muß gehen ist über autriasat offen
     
    #6

Diese Seite empfehlen